<?xml version="1.0" encoding="utf-8"?>
<sourceDataSet xmlns="http://lca.jrc.it/ILCD/Source" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://lca.jrc.it/ILCD/Source ../../schemas/ILCD_SourceDataSet.xsd" version="1.1">
  <sourceInformation>
    <dataSetInformation>
      <common:UUID>5613094c-d8dc-4c95-8ea3-1c404b82b0b0</common:UUID>
      <common:shortName xml:lang="en">HUB-5588.pdf</common:shortName>
      <referenceToDigitalFile uri="HUB-5588.pdf" />
    </dataSetInformation>
  </sourceInformation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2026-03-03T12:42:12.144+01:00</common:timeStamp>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>00.01.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</sourceDataSet>